/* @override http://localhost:8888/dev/meridian/templates/jbmeridian/css/hiliteDeepBlueRed.css */

/*------------------------------------------------------------------
Template:  JB Meridian
Version:  Joomla 1.5
Theme:    Theme CSS
Copyright:  Joomlabamboo
Created:  July 2011
---------------------------------------------------*/
 

/* First Colour
---------------------------------------------------*/
a,#bottom a:hover, #footer a:hover,.topRow a:hover
{
  color: #7d3451}


form.search input.button,
.microdateFlat,
.mbDateCols,
div.itemCommentsForm form input#submitCommentButton,
div.k2SearchBlock form input.button,
.form-login input.button,
button.validate,
#login.login_form input.button,
#form-login input.button,
.login button,
form.search_result button.button,
ul.pagination li a,
th.pagenav_next a,
th.pagenav_prev a,
div.k2CommentsForm form input#submitCommentButton
{
  background: #7d3451;
  color:#fff;
}

/* Second Colour colour - Hover for top icons Colour
---------------------------------------------------*/
input.button:hover,
th.pagenav_next a:hover,
th.pagenav_prev a:hover,
div.k2CommentsForm form input#submitCommentButton:hover,
.ssPrev:hover,
.ssNext:hover,
button.validate:hover,
input.button:hover,
button.button:hover:hover,
ul.pagination li a:hover,
ul#filter li:hover,
.ssPager.indexNav a.activeSlide,
.microdateFlat,.mbDateCols
{
  background: #000000 !important;
  color:#fff
}



/* Superfish Active Colours
---------------------------------------------------*/
#nav li ul
{
  margin-top:20px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  background:#7e3451;
  -moz-box-shadow:0 0 8px #777;
  -webkit-box-shadow:0 0 2px #333;
  box-shadow:0 0 2px #333;
  padding:10px
}


#nav li li a,#nav li li span,#nav li.active li.active li span
{
  color:#fff !important
}

#nav li li:hover,#nav li li a:hover,#nav li li span:hover,#nav li.active li.active span,#nav li.active li.active a:hover span
{
  color:#ffffff !important
}